Creates a new work instruction action type

Request Information

URI Parameters :

None.

Body Parameters :

work_instruction_action_type
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

sales_organization_id

sales organization id

globally unique identifier
name

Action like Replace, Check, Adjust

string

Required

Max length: 50

reference_back_office

The Id/Ref of the back office for this work instruction action type. Used by Embedded entity

string

Max length: 255

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "8122c7b4-3be6-44c4-8580-64e88662bba3",
  "sales_organization_id": "64ad4fdc-53fc-45ad-9e9d-c578a295c21e",
  "name": "sample string 3",
  "reference_back_office": "sample string 4",
  "modified_dateutc": "2026-10-31T11:16:14.072228+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.